## radioclk 0.9

=== Makefile ===
# Makefile -- makefile for DCF77/MSF60/WWVB time signal decoding
#
#

VERSION=0.9

CC = /usr/bin/gcc
INSTALL = /usr/bin/install
DESTDIR = /usr/local
CFLAGS= -O2 -Wall
LDFLAGS= -s

.c.o:
	$(CC) $(CFLAGS) -c $<

all: radioclkd rtest

radioclkd: radioclkd.o
	$(CC) $(LDFLAGS) -o $@ radioclkd.o

rtest: rtest.o
	$(CC) $(LDFLAGS) -o $@ rtest.o

install: radioclkd
	$(INSTALL) -m 0755 radioclkd   $(DESTDIR)/sbin
	$(INSTALL) -m 0644 radioclkd.1 $(DESTDIR)/man/man1

clean:
	rm -f *.o *.bak core radioclkd

dist: clean
	(rcs2log > ChangeLog; \
	rm -rf /tmp/radioclk-$(VERSION); \
	mkdir /tmp/radioclk-$(VERSION); \
	cp * /tmp/radioclk-$(VERSION); \
	cd /tmp/radioclk-$(VERSION); \
	find -type d | xargs chmod 755; \
	find -type f | xargs chmod 644; \
	find -type d | xargs chown root:root; \
	find -type f | xargs chown root:root; \
	cd ..; \
	tar cvf radioclk-$(VERSION).tar radioclk-$(VERSION); \
	gzip -9f radioclk-$(VERSION).tar; \
	echo Done.)
