=== debian/changelog ===
radioclk (1.0.ds1-12build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:41:12 +0000

radioclk (1.0.ds1-12) unstable; urgency=low

  * We can't build on non-linux platforms, so don't bother. Set
    "Architecture: linux-any".
  * Make debian/copyright machine readable.
  * Minor tweaks to satisfy lintian advisories.

 -- Paul Martin <pm@debian.org>  Fri, 18 May 2012 13:47:52 +0100

radioclk (1.0.ds1-11) unstable; urgency=low

  * Update to debhelper 9 to get hardening support.
  * Patches:
    + termio.patch: Fix include of deprecated <termio.h> to newer includes.
      May fix building on hurd and kfreebsd.
    + hardening.patch: Adjust Makefile to allow hardened build.

 -- Paul Martin <pm@debian.org>  Wed, 16 May 2012 22:36:59 +0100

radioclk (1.0.ds1-10) unstable; urgency=low

  * Remove debian/radioclk.default, and go back to doing the right 
    thing, but cleaning up properly on a purge. (Closes: #656086)
  * Add Danish translations. (Closes: #658537)
  * Update standards version to 3.9.3 (no changes)

 -- Paul Martin <pm@debian.org>  Wed, 25 Apr 2012 17:06:28 +0100

radioclk (1.0.ds1-9) unstable; urgency=low

  * debian/compat: update to debhelper 8 and use new simplified 
    "dh" rules file format
  * Switch to dpkg-source 3.0 (quilt) format
  * Update standards version to 3.9.2 (no changes)
  * debian/radioclk.default: add to ensure it's a conffile (fix piuparts
    fail)

 -- Paul Martin <pm@debian.org>  Tue, 13 Dec 2011 17:22:21 +0000

radioclk (1.0.ds1-8) unstable; urgency=low

  * Debconf translation upload only:
    + Japanese (Hideki Yamane (Debian-JP)).  (Closes: #554111)

 -- Paul Martin <pm@debian.org>  Sat, 28 Aug 2010 17:52:06 +0100

radioclk (1.0.ds1-7) unstable; urgency=medium

  * Correct debian/watch to work properly.
  * It would also be nice to get the Portuguese translation into lenny.

 -- Paul Martin <pm@debian.org>  Wed, 29 Oct 2008 12:11:45 +0000

radioclk (1.0.ds1-6) unstable; urgency=low

  * Debconf translation:
    - Portuguese. Thanks to Rui Branco and the translation team. 
      (Closes: #498966)
  * Correct debian/watch to reflect that the upstream source version 
    differs.
  * Update standards version to 3.8.0. (Addition of Homepage.)

 -- Paul Martin <pm@debian.org>  Thu, 18 Sep 2008 13:20:57 +0100

radioclk (1.0.ds1-5) unstable; urgency=low

  * debian/copyright: updated upstream URL and email address.
  * debian/watch: updated upstream URL (Closes: #450261)
  * debian/radioclk.init: fixed bashism (Closes: #465020)
  * Fix segfaults on 64-bit architectures. (Closes: #448418)
  * Debconf translation:
    - Dutch. Thanks to Bart Cornelis. (Closes: #449409)
  * Fix lintian warning: debian-rules-ignores-make-clean-error
  * Update standards version to 3.7.3. (No changes.)

 -- Paul Martin <pm@debian.org>  Sun, 10 Feb 2008 13:36:00 +0000

radioclk (1.0.ds1-4) unstable; urgency=low

  * Debconf translation:
    - Spanish. Thanks to Enrique Matías Sánchez (Quique).
      (Closes: #419248)

 -- Paul Martin <pm@debian.org>  Wed, 02 May 2007 22:36:22 +0100

radioclk (1.0.ds1-3) unstable; urgency=low

  * Debconf translation:
    - Brazilian Portuguese. Thanks to Felipe Augusto van de Wiel.

 -- Paul Martin <pm@debian.org>  Fri, 24 Nov 2006 09:32:04 +0000

radioclk (1.0.ds1-2) unstable; urgency=low

  The following fixes are all by Christian Perrier <bubulle@debian.org> 
  and mainly fix longstanding l10n issues.

  * Switch to po-debconf for debconf templates translations
    (Closes: #206835)
  * Debconf translations:
    - Added French. (Closes: #206836)
    - Added Czech. Thanks to Miroslav Kure.
    - Added Vietnamese. Thanks to Clytie Siddall.
    - Added Swedish. Thanks to Daniel Nylander.
    - Added German. Thanks to Holger Wansing.
    - Added Russian. Thanks to Yuri Kozlov.
  * Remove the abuse of debconf template of type note. (Closes: #388954)
  * Lintian fixes:
    - Add LSB headers to the init script.
    - Fix FSF address in the copyright file.

 -- Paul Martin <pm@debian.org>  Thu, 23 Nov 2006 17:48:54 +0000

radioclk (1.0.ds1-1) unstable; urgency=low

  Long time no C release.

  * Upstream tarball includes debian/ directory with incompatible files
    in it. Diff file can't delete these files. Hence new clean (no
    debian directory) tarball with .ds1 revision number.
  * Depend on ntp rather than ntp-refclock. (Closes: #380372)
  * Update standards version from 3.5.7 to 3.7.2.
  * Fix debconf template formatting to keep lintian happy.
  * Fix bug in manpage comments.

 -- Paul Martin <pm@debian.org>  Thu, 12 Oct 2006 01:46:34 +0100

radioclk (1.0-3) unstable; urgency=low

  * Add logcheck.ignore.server file. (Closes: #247732)
  * Shift files round in debian/ to match documented debhelper v4 
    behaviour.

 -- Paul Martin <pm@debian.org>  Thu, 16 Jun 2005 00:19:33 +0100

radioclk (1.0-2) unstable; urgency=low

  * Fixed debian/copyright.

 -- Paul Martin <pm@debian.org>  Mon, 15 Dec 2003 03:12:45 +0000

radioclk (1.0-1) unstable; urgency=low

  * New upstream release
    - WWVB is now bugfixed and tested.

 -- Paul Martin <pm@debian.org>  Fri, 24 Jan 2003 02:08:54 +0000

radioclk (0.12-1) unstable; urgency=low

  * New upstream version:
    - Brings manpages up to date.
    - Uses its own UTCtime() function instead of mktime(), so logs are
      in the local timezone.
    - Fixes Bug#169182.
  * debian/control: change long description now that radioclkd can
    handle multiple receivers.
  * Now using debhelper version 4.

 -- Paul Martin <pm@debian.org>  Sat, 16 Nov 2002 14:42:40 +0000

radioclk (0.11-3) unstable; urgency=low

  * Fix typo in third ProcessStatusChange() call which affects dual 
    receiver setups. (Closes: #169182)

 -- Paul Martin <pm@debian.org>  Fri, 15 Nov 2002 10:47:18 +0000

radioclk (0.11-2) unstable; urgency=low

  * The "don't you just hate it when upstream modifies

