=== debian/control ===
Source: radioclk
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Paul Martin <pm@debian.org>
Build-Depends: debhelper (>= 9)
Homepage: http://www.buzzard.me.uk/jonathan/radioclock.html
Standards-Version: 3.9.3

Package: radioclk
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, ntp (>= 1:4.2.2+dfsg-1)
Description: simple ntp refclock daemon for MSF/WWVB/DCF77 time signals
 radioclkd takes the demodulated time signals from simple MSF/WWVB/DCF77
 time signal receivers on the control lines of a serial port, decodes 
 the signals, and provides an interface to ntp via the shared memory
 refclock driver.
