=== debian/watch ===
version=3

opts=dversionmangle=s/\.ds\d+$// \
	http://www.buzzard.me.uk/jonathan/radioclock.html \
	(?:.*/)?radioclk-(.*)\.tar\.gz	debian	uupdate
