## radioclk 1.0.pristine

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 INSTALL = /usr/bin/install
 DESTDIR = /usr/local
 MANDESTDIR = /usr/local/
-CFLAGS= -Wall -g
+CFLAGS= -Wall
 INSTALL-BIN = $(INSTALL)
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
