=== debian/changelog ===
radioclk (1.0.pristine-4) unstable; urgency=medium

  * Fix encoding for the French translation.
    Thanks to Cyril Brulebois (Closes: #1108540)

 -- Paride Legovini <paride@debian.org>  Mon, 14 Jul 2025 11:21:38 +0200

radioclk (1.0.pristine-3) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.6.1, no changes needed
  * d/control: bump the dh compat level to 13 (via debhelper-compat)
  * d/control: add Rules-Requires-Root: no
  * d/control: add Pre-Depends on misc:Pre-Depends.
    Fixes: skip-systemd-native-flag-missing-pre-depends
  * d/rules: drop explicit -Wl,--as-needed (now done by default)
  * d/radioclk.prerm: drop file, was only relevant for ancient version
  * d/po/fr.po: convert to UTF-8
  * d/copyright: update copyright years for debian/*
  * d/gbp.conf: switch to DEP-14 branch names
  * debian/*: wrap-and-sort -bast (cosmetic)
  * debian/*: new email address for Paride: paride@debian.org

 -- Paride Legovini <paride@debian.org>  Thu, 16 Jun 2022 20:07:15 +0000

radioclk (1.0.pristine-2) unstable; urgency=medium

  * d/watch: remove dversionmangle

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 08 May 2018 14:22:54 +0000

radioclk (1.0.pristine-1) unstable; urgency=medium

  * New maintainer (Closes: #889311).
  * Package now maintained on salsa; added relevant Vcs- fields.
  * Add ntpsec as an alternative dependency to ntp.
  * Add chrony as an alternative dependency to ntp (Closes: #863070).
  * Relax the dependency on an NTP server to Recommends.
  * Ship with a systemd unit file. (Closes: 836747).
  * Add ‘status’ command to the SysV init script.
  * Do not drop upstream's debian/ (not needed with source format 3.0).
    => Replace the ‘.ds1’ version string with ‘.orig’.
  * Bump compat version to 11 (no changes needed).
  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Hardened build (hardening=+all, -Wl,--as-needed).
  * Replace priority ‘extra’ with priority ‘optional’.
  * Fix manpage spelling errors.
  * Add upstream metadata file.
  * Italian localization (thanks Beatrice Torracca, closes: #714169).
  * Bump d/watch version to 4 (no changes needed)
  * d/copyright:
    - Update copyright holders list for debian/
    - Use secure copyright format URI
    - Cosmetic changes.

 -- Paride Legovini <pl@ninthfloor.org>  Tue, 17 Apr 2018 09:03:31 +0000
