=== debian/control ===
Source: radioclk
Section: net
Priority: optional
Maintainer: Paride Legovini <paride@debian.org>
Build-Depends:
 debhelper-compat (= 13),
Homepage: http://www.buzzard.me.uk/jonathan/radioclock.html
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/radioclk.git
Vcs-Browser: https://salsa.debian.org/debian/radioclk
Rules-Requires-Root: no

Package: radioclk
Architecture: linux-any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ntp (>= 1:4.2.2+dfsg-1) | ntpsec | chrony,
Description: simple ntp refclock daemon for MSF/WWVB/DCF77 time signals
 radioclkd takes the demodulated time signals from simple MSF/WWVB/DCF77
 time signal receivers on the control lines of a serial port, decodes
 the signals, and provides an interface to ntp via the shared memory
 refclock driver.
