=== debian/watch ===
version=4

opts=uversionmangle=s/$/.pristine/ \
	http://www.buzzard.me.uk/jonathan/radioclock.html \
	(?:.*/)?radioclk-(.*)\.tar\.gz	debian	uupdate
